@charset "utf-8";



@import url(reset.css);
@import url(fonts.css);



body{
	color:#555;
	text-align:left;}

/*--ANCHER_start--*/
a:link{
	color:#ff0000;
	text-decoration:none;}
a:visited{
	color:#ff0000;
	text-decoration:none;}
a:active{color:#ff0000;}
a:hover{
  -moz-opacity:0.80;
  filter:alpha(opacity=80);
  opacity:0.80;
  text-decoration:underline;}
/*--ANCHER_end--*/



/*--CHARACTE_start--*/
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

p,li,th,dt{
	line-height:1.5em;
	letter-spacing:0.1em;}
	
td,dd{
	line-height:1.5em;}

strong{
	color:#ff5a00;
	font-weight:bold;}

em{
	color:#ff5a00;}

sup{
	font-size:0.6em;
	_font-size:1em;
	color:#FF3333;}

s{}

u{}

span{}
/*--CHARACTE_end--*/



/*----TABLESET_start----*/
table{
	text-align:center;}
/*----TABLESET_end----*/



/*--COLUMN_start--*/
.fl{
	float:left;}
.fr{
	float:right;}
.dil{
	display:inline;}
.dbc{
	display:block;}
.ifl{
	display:block;
	float:left;
	margin:0 5px 0 0;}
.ifr{
	display:block;
	float:right;
	margin:0 0 0 5px;}
.ifc{
	text-align:center;}
/*--COLUMN_end--*/



/*--CONTENTS_start--*/
.notes h2{
	margin:0 10px 10px 0;
	padding:5px 0 5px 5px;
	font-size:1.1em;
	font-weight:bold;
	color:#fff;
	background-color:#00b0ff;}
.notes h3{
	border-left:3px solid #00b0ff;
	margin:0 0 5px 0;
	padding:5px 0 0 8px;
	font-weight:bold;}
.notes p{
	margin:0 0 1.0em 0;
	padding:0 10px;
}
	
/*--ul&dl_start--*/
/*common*/
.notes ul,
.notes ol,
.notes dl{
	clear:both;
	letter-spacing:0.1;
	font-size:11px;
	line-height:1.5em;}

/*ul&ol*/
.notes ul,
.notes ol{
	border:1px #00b0ff solid;
	margin:0 10px 10px 0;
	padding:15px;}
.notes ol li{
	list-style:decimal outside;}
.notes li,
.notes ol li ul li{ /*--normal--*/
	margin:0 0 10px 20px;
	list-style:disc outside;}
.notes ol li ul{
	border:none;
	padding:10px 20px 10px 0;}
/*--CONTENTS_end--*/



/*----clear_start----*/
.nomg{margin:0;}

/*--clearfix--*/
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;}
.clearfix {
	min-height:1px;}
* html .clearfix {
	height:1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/}

/*--clear--*/
.cf{
	clear:both;
	height:0;}

/*--noeffect--*/
.laps .ne{
	background:#ffffff;
	border:none;
	margin:0;}
/*----clear_end----*/